Bug 195971 - cups documentation
cups documentation
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-19 21:27 EDT by Matthias Clasen
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-20 12:22:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2006-06-19 21:27:31 EDT
I was surprised by /usr/share/doc/cups-1.2.1/robots.txt - there is surely no
reason to ship a robots.txt file...
Also, opening /usr/share/doc/cups-1.2.1/index.html reveals a page
that is severely hampered by missing images and stylesheets.
Comment 1 Tim Waugh 2006-06-20 12:22:31 EDT
You are meant to use http://localhost:631/help to read that.

Note You need to log in before you can comment on or make changes to this bug.